{
    num: -32201,
    accuracy: true,
    basePower: 0,
    category: "Status",
    name: "Rise Above",
    pp: 5,
    priority: 0,
    flags: { charge: 1, nonsky: 1, metronome: 1, nosleeptalk: 1, failinstruct: 1 },
    onTryMove(attacker, defender, move) {
      if (attacker.removeVolatile(move.id)) {
        return;
      }
      this.add("-prepare", attacker, move.name);
      if (attacker.hp <= attacker.maxhp / 3 && attacker.hasAbility("blaze")) {
        this.attrLastMove("[still]");
        this.addMove("-anim", attacker, move.name, defender);
        return;
      }
      if (!this.runEvent("ChargeMove", attacker, defender, move)) {
        return;
      }
      attacker.addVolatile("twoturnmove", defender);
      return null;
    },
    boosts: {
      atk: 1,
      def: 1,
      spa: 1,
      spd: 1,
      spe: 1
    },
    secondary: null,
    target: "self",
    type: "Fighting",
    zMove: { boost: { atk: 2, def: 2, spa: 2, spd: 2, spe: 2 } },
    contestType: "Cool"
}